#naziv {
    font-size: xx-large !important;
    text-align: center;
    font-weight: 700;
    text-transform: uppercase;
}

input {
    font-size: 1em !important;
} 

#buttons {
    margin-top: 50px;
    justify-content: center;
}